Subject: Re: 1/72 Hasegawa Ki-45 Nick article
From: "Steve Bamford ARC" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Tue, 16 Mar 2004 09:07:08 -0800

Hi Joe,
Thanks for sending in your Ki-45 Nick article.  It's beautifully done as usual Joe.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Friday, February 27, 2004 5:13 PM
  Subject: 1/72 Hasegawa Ki-45 Nick article

  Gallery Template #05

  1/72 Hasegawa  Ki-45 Toryu

  "Nick" 

  by Joe Youngerman

        Steve Bamford will insert full sized version of photo 01.jpg here 

    Kawasaki's Ki-45 Toryu or "Nick" as it was known to the allies is a fairly recognizable aircraft to most aviation history buffs. It was built in fairly large numbers (about 1,700) and served the Japanese Army from mid-1942 until the end of hostilities in 1945. The aircraft was unusual for the Japanese in 1942 in that in had protected fuel tanks and was fairly well armed...the Kai Koh version modeled here having two nose mounted 12.7mm Type 1 (Ho-103) machine guns and 7.9mm Type 98 gun on a flexible mount firing from the rear crew station. Its real punch came from a 20mm cannon that was mounted in the belly which was put to good use in anti-shipping sorties. Armament and engines were improved on throughout the Ki-45's production run though its flight performance as a fighter was less than spectacular. The aircraft I modeled using the kit's decals served with the 1st Company, 5th Chutai apparently in home defense duties.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I decided to build this kit (and others) for the WW2 Twins Group Build here on ARC. It took only about two weeks from start to finish. I added some sidewall detail and radios, wires, tubing and so forth from scratch using Mikesh's superb book on Japanese Aircraft Interiors as a guide. All major components fit well though the nose section was slightly too large to match up with the rest of the fuselage. I addressed this with a bit of sanding and re-scribing. The wings and engine nacelles fit very well and no filler was needed. The wheel wells are basically empty as can be seen from the photo. I left them alone as this needed to be a fairly quick build. I used Aeromaster's IJA Gray/Green for the exterior and Floquil's IJA Green for the cockpit areas. The props are Aeromaster Red/Brown Primer and the wheel wells were finished with Aeromaster's Aotake. I left the inside of the gear doors the exterior color as this seems to be the norm for Army aircraft based on my research. I weathered the aircraft using washes and a dark gray artist pencil . The various paint chips were achieved using a silver artist pencil in addition to silver and aluminum paint. After spraying the obligatory coat of Future, I added the kit decals. Here is where it got ugly! The decals were brittle and the tail bands broke into several pieces. A lot of patience and Micro-sol saved the day though. The decals settled down and I can't even tell they broke apart...thank goodness. There is nothing worse than getting this far only to have decals that let you down! I enjoyed the project and hope you enjoy the result!

  Joe

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Joe Youngerman